<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="cd6f97d5-aed3-47b0-b1ca-d3d16d69af78" version="01">
  <objects>
    <object>
      <cad_number>90:12:020301:1684</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>211280.54</value>
          <cost_index>4684.7126</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:2797</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4125253.47</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020104:4447</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2708833.7</value>
          <cost_index>16487.1193</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16598</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3937101.47</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040904:7601</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1894781.88</value>
          <cost_index>37298.8559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040302:2895</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4960747.85</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:3291</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2208014.48</value>
          <cost_index>22880.9791</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:170301:1314</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>79867.66</value>
          <cost_index>3613.9213</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080201:594</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1299637.84</value>
          <cost_index>12617.8431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:7643</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1240566.95</value>
          <cost_index>20607.4244</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160101:6161</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>125488.42</value>
          <cost_index>4979.6992</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080101:975</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1334418.7</value>
          <cost_index>24711.4574</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110301:80</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>674079.13</value>
          <cost_index>11367.2703</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:110401:1245</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1124766.26</value>
          <cost_index>28049.0339</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:150403:308</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5264389.51</value>
          <cost_index>24554.0556</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:080401:2099</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1131754.27</value>
          <cost_index>9178.8667</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010147:857</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2171558.46</value>
          <cost_index>11763.5886</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:100201:1096</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>325005.09</value>
          <cost_index>5930.7498</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:220801:529</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2031281.8</value>
          <cost_index>24711.4574</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:020105:55</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1567944.77</value>
          <cost_index>20310.1654</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:04:010102:7222</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1104559.92</value>
          <cost_index>13636.5422</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160201:6912</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>857210.83</value>
          <cost_index>18084.6167</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160201:6911</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1128480.08</value>
          <cost_index>18084.6167</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:100201:81</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>297723.64</value>
          <cost_index>5930.7498</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010106:535</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>754986.06</value>
          <cost_index>6392.7693</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:080401:2100</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>715033.72</value>
          <cost_index>9178.8668</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:070101:2210</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>435910.1</value>
          <cost_index>9884.5828</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:160201:2204</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3507868.6</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:080401:2101</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1970702.69</value>
          <cost_index>9178.8667</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:080401:2097</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>918804.56</value>
          <cost_index>9178.8667</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:060401:840</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2876568.09</value>
          <cost_index>38611.6522</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:090101:2777</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>169093.39</value>
          <cost_index>5731.9793</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160701:33</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3217024</value>
          <cost_index>22387.0842</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:200101:433</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4960033.32</value>
          <cost_index>37920.7440</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010104:3308</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>134320.37</value>
          <cost_index>7032.4801</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050201:1159</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1420385.38</value>
          <cost_index>16177.5100</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:100201:1083</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>779289.54</value>
          <cost_index>6315.1502</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:020201:163</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2772762.02</value>
          <cost_index>34401.5139</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:110601:3622</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3957823.05</value>
          <cost_index>34535.9777</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:020103:4680</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>749833.91</value>
          <cost_index>12016.5691</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:13004</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3949948.85</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:030701:249</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>649000.09</value>
          <cost_index>8951.7254</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:020103:4679</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>346560.61</value>
          <cost_index>9845.4719</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:150101:5175</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>391849.79</value>
          <cost_index>9845.4721</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:020601:34</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3956345.86</value>
          <cost_index>5401.8922</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:010103:3383</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4715641.08</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:030801:2597</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4555295.47</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:180101:1473</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1301361.47</value>
          <cost_index>8494.5266</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:110201:2250</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2219281.93</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:110401:2719</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5154701.9</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:13005</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3662415.54</value>
          <cost_index>40468.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010101:470</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>252681.88</value>
          <cost_index>2823.2612</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200101:2304</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>50559.74</value>
          <cost_index>2106.6558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3958</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6063.42</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16591</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18615.31</value>
          <cost_index>2326.9138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3957</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3393</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:020101:6987</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>130723.2</value>
          <cost_index>284.8000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2756</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27418.59</value>
          <cost_index>2492.5991</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2757</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4985.2</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2753</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7477.8</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5799</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8084.56</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200801:2603</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>146460.81</value>
          <cost_index>2185.9822</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:3919</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9648.59</value>
          <cost_index>1929.7180</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131601:4058</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6808705.18</value>
          <cost_index>15982.8760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200102:2902</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24942.31</value>
          <cost_index>1385.6839</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2761</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12463</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1630</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4518.8</value>
          <cost_index>2259.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131301:4687</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16853.25</value>
          <cost_index>2106.6563</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1628</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8084.56</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010313:3748</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18615.31</value>
          <cost_index>2326.9138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:3918</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4121105.48</value>
          <cost_index>2021.1405</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:070501:880</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22835909.68</value>
          <cost_index>35186.3015</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:070501:881</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15869021.98</value>
          <cost_index>35186.3015</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:070501:879</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29310189.16</value>
          <cost_index>35186.3015</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200102:2900</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32789.73</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010215:3847</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>142631.28</value>
          <cost_index>4471.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010110:1737</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18706.45</value>
          <cost_index>2672.3500</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3088</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13115.89</value>
          <cost_index>2185.9817</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2754</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4985.2</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2751</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14955.6</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1631</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27386.52</value>
          <cost_index>2106.6554</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3094</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>17487.86</value>
          <cost_index>2185.9825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5805</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15301.88</value>
          <cost_index>2185.9829</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:070501:878</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4011238.37</value>
          <cost_index>35186.3015</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200103:2630</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>17826.26</value>
          <cost_index>1620.5691</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4314</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6557.95</value>
          <cost_index>2185.9833</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131301:4686</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12639.93</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130301:3281</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18959.9</value>
          <cost_index>2106.6556</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5797</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13115.89</value>
          <cost_index>2185.9817</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:000000:4648</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>140650</value>
          <cost_index>2813.0000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5798</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15301.88</value>
          <cost_index>2185.9829</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200101:2307</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20753.19</value>
          <cost_index>1729.4325</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3089</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10929.91</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3090</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27112.82</value>
          <cost_index>2259.4017</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200101:2306</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>40664.17</value>
          <cost_index>1506.0804</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131301:4685</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24253.69</value>
          <cost_index>2021.1408</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1627</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14147.98</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1625</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>52666.39</value>
          <cost_index>2106.6556</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200102:2906</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>53139.26</value>
          <cost_index>1832.3883</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
